
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBar", "SushiBar\SushiBar.csproj", "{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarDataModels", "SushiBarDataModels\SushiBarDataModels.csproj", "{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarContracts", "SushiBarContracts\SushiBarContracts.csproj", "{993E0787-3AD5-4743-8997-C828CD0CDC10}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarView", "SushiBarView\SushiBarView.csproj", "{55A792F4-5723-476F-A420-0F863B7C7F99}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarListImplement", "SushiBarListImplement_\SushiBarListImplement.csproj", "{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarBusinessLogic", "SushiBarBusinessLogic_\SushiBarBusinessLogic.csproj", "{D7936C41-351B-43FD-B90B-5477375EEC1E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarFileImplement", "SushiBarFileImplement\SushiBarFileImplement.csproj", "{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SushiBarDatabaseImplement", "SushiBarDatabaseImplement\SushiBarDatabaseImplement.csproj", "{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SushiBarRestApi", "SushiBarRestApi\SushiBarRestApi.csproj", "{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SushiBarClientApp", "SushiBarClientApp\SushiBarClientApp.csproj", "{0FEA2A07-7F92-42B9-99CB-3A50779B1651}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}.Debug|x64.Build.0 = Debug|Any CPU
		{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}.Debug|x86.Build.0 = Debug|Any CPU
		{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}.Release|Any CPU.Build.0 = Release|Any CPU
		{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}.Release|x64.ActiveCfg = Release|Any CPU
		{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}.Release|x64.Build.0 = Release|Any CPU
		{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}.Release|x86.ActiveCfg = Release|Any CPU
		{1DBEFDAC-8E94-49DB-9C92-576BF0A2B862}.Release|x86.Build.0 = Release|Any CPU
		{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}.Debug|x64.Build.0 = Debug|Any CPU
		{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}.Debug|x86.Build.0 = Debug|Any CPU
		{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}.Release|Any CPU.Build.0 = Release|Any CPU
		{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}.Release|x64.ActiveCfg = Release|Any CPU
		{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}.Release|x64.Build.0 = Release|Any CPU
		{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}.Release|x86.ActiveCfg = Release|Any CPU
		{76043DE7-71BC-41E8-B4C0-ECFADDFBF55F}.Release|x86.Build.0 = Release|Any CPU
		{993E0787-3AD5-4743-8997-C828CD0CDC10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{993E0787-3AD5-4743-8997-C828CD0CDC10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{993E0787-3AD5-4743-8997-C828CD0CDC10}.Debug|x64.ActiveCfg = Debug|Any CPU
		{993E0787-3AD5-4743-8997-C828CD0CDC10}.Debug|x64.Build.0 = Debug|Any CPU
		{993E0787-3AD5-4743-8997-C828CD0CDC10}.Debug|x86.ActiveCfg = Debug|Any CPU
		{993E0787-3AD5-4743-8997-C828CD0CDC10}.Debug|x86.Build.0 = Debug|Any CPU
		{993E0787-3AD5-4743-8997-C828CD0CDC10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{993E0787-3AD5-4743-8997-C828CD0CDC10}.Release|Any CPU.Build.0 = Release|Any CPU
		{993E0787-3AD5-4743-8997-C828CD0CDC10}.Release|x64.ActiveCfg = Release|Any CPU
		{993E0787-3AD5-4743-8997-C828CD0CDC10}.Release|x64.Build.0 = Release|Any CPU
		{993E0787-3AD5-4743-8997-C828CD0CDC10}.Release|x86.ActiveCfg = Release|Any CPU
		{993E0787-3AD5-4743-8997-C828CD0CDC10}.Release|x86.Build.0 = Release|Any CPU
		{55A792F4-5723-476F-A420-0F863B7C7F99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55A792F4-5723-476F-A420-0F863B7C7F99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55A792F4-5723-476F-A420-0F863B7C7F99}.Debug|x64.ActiveCfg = Debug|Any CPU
		{55A792F4-5723-476F-A420-0F863B7C7F99}.Debug|x64.Build.0 = Debug|Any CPU
		{55A792F4-5723-476F-A420-0F863B7C7F99}.Debug|x86.ActiveCfg = Debug|Any CPU
		{55A792F4-5723-476F-A420-0F863B7C7F99}.Debug|x86.Build.0 = Debug|Any CPU
		{55A792F4-5723-476F-A420-0F863B7C7F99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55A792F4-5723-476F-A420-0F863B7C7F99}.Release|Any CPU.Build.0 = Release|Any CPU
		{55A792F4-5723-476F-A420-0F863B7C7F99}.Release|x64.ActiveCfg = Release|Any CPU
		{55A792F4-5723-476F-A420-0F863B7C7F99}.Release|x64.Build.0 = Release|Any CPU
		{55A792F4-5723-476F-A420-0F863B7C7F99}.Release|x86.ActiveCfg = Release|Any CPU
		{55A792F4-5723-476F-A420-0F863B7C7F99}.Release|x86.Build.0 = Release|Any CPU
		{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}.Debug|x64.Build.0 = Debug|Any CPU
		{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}.Debug|x86.Build.0 = Debug|Any CPU
		{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}.Release|x64.ActiveCfg = Release|Any CPU
		{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}.Release|x64.Build.0 = Release|Any CPU
		{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}.Release|x86.ActiveCfg = Release|Any CPU
		{AF2B4854-10FE-45CC-BA64-0C0B93BF41C4}.Release|x86.Build.0 = Release|Any CPU
		{D7936C41-351B-43FD-B90B-5477375EEC1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7936C41-351B-43FD-B90B-5477375EEC1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7936C41-351B-43FD-B90B-5477375EEC1E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D7936C41-351B-43FD-B90B-5477375EEC1E}.Debug|x64.Build.0 = Debug|Any CPU
		{D7936C41-351B-43FD-B90B-5477375EEC1E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D7936C41-351B-43FD-B90B-5477375EEC1E}.Debug|x86.Build.0 = Debug|Any CPU
		{D7936C41-351B-43FD-B90B-5477375EEC1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7936C41-351B-43FD-B90B-5477375EEC1E}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7936C41-351B-43FD-B90B-5477375EEC1E}.Release|x64.ActiveCfg = Release|Any CPU
		{D7936C41-351B-43FD-B90B-5477375EEC1E}.Release|x64.Build.0 = Release|Any CPU
		{D7936C41-351B-43FD-B90B-5477375EEC1E}.Release|x86.ActiveCfg = Release|Any CPU
		{D7936C41-351B-43FD-B90B-5477375EEC1E}.Release|x86.Build.0 = Release|Any CPU
		{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}.Debug|x64.Build.0 = Debug|Any CPU
		{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}.Debug|x86.Build.0 = Debug|Any CPU
		{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}.Release|Any CPU.Build.0 = Release|Any CPU
		{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}.Release|x64.ActiveCfg = Release|Any CPU
		{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}.Release|x64.Build.0 = Release|Any CPU
		{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}.Release|x86.ActiveCfg = Release|Any CPU
		{3FDA8B7A-9E62-4A1B-B926-DC71C6C5812F}.Release|x86.Build.0 = Release|Any CPU
		{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}.Debug|x64.Build.0 = Debug|Any CPU
		{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}.Debug|x86.Build.0 = Debug|Any CPU
		{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}.Release|x64.ActiveCfg = Release|Any CPU
		{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}.Release|x64.Build.0 = Release|Any CPU
		{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}.Release|x86.ActiveCfg = Release|Any CPU
		{B8DE57BC-14B3-47A9-93E9-F668D3F10A21}.Release|x86.Build.0 = Release|Any CPU
		{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}.Debug|x64.Build.0 = Debug|Any CPU
		{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}.Debug|x86.Build.0 = Debug|Any CPU
		{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}.Release|x64.ActiveCfg = Release|Any CPU
		{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}.Release|x64.Build.0 = Release|Any CPU
		{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}.Release|x86.ActiveCfg = Release|Any CPU
		{BE6C0159-AAF1-430C-B1E5-3E729E3D65DD}.Release|x86.Build.0 = Release|Any CPU
		{0FEA2A07-7F92-42B9-99CB-3A50779B1651}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0FEA2A07-7F92-42B9-99CB-3A50779B1651}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0FEA2A07-7F92-42B9-99CB-3A50779B1651}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0FEA2A07-7F92-42B9-99CB-3A50779B1651}.Debug|x64.Build.0 = Debug|Any CPU
		{0FEA2A07-7F92-42B9-99CB-3A50779B1651}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0FEA2A07-7F92-42B9-99CB-3A50779B1651}.Debug|x86.Build.0 = Debug|Any CPU
		{0FEA2A07-7F92-42B9-99CB-3A50779B1651}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0FEA2A07-7F92-42B9-99CB-3A50779B1651}.Release|Any CPU.Build.0 = Release|Any CPU
		{0FEA2A07-7F92-42B9-99CB-3A50779B1651}.Release|x64.ActiveCfg = Release|Any CPU
		{0FEA2A07-7F92-42B9-99CB-3A50779B1651}.Release|x64.Build.0 = Release|Any CPU
		{0FEA2A07-7F92-42B9-99CB-3A50779B1651}.Release|x86.ActiveCfg = Release|Any CPU
		{0FEA2A07-7F92-42B9-99CB-3A50779B1651}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E2BABB89-260D-415B-A4A6-5A6E04B9C724}
	EndGlobalSection
EndGlobal
